Subject: Kiwi fruit

From: [email-masked] (Steve Boydston)
Date: Tue, 29 Aug 1995 01:44:29 GMT

I am trying to raise kiwi fruit with no success. I have two plants a
male and a female. Both were blooming when I planted them since then 
no bloosoms. they are about five years old now. Imust be doing
something wrong but what?